<?xml version = '1.0' encoding = 'UTF-8'?>
<Arc class="oracle.dbtools.crest.model.design.logical.Arc" directorySegmentName="seg_0" id="11700DF8-E464-D1A3-BA2A-5311898515ED" name="Arc_1">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-05-10 22:38:57 UTC</createdTime>
<ownerDesignName>Slide_10</ownerDesignName>
<engineerTo>
<item key="11BA9E03-EC11-10C9-753A-C0E836C1D9E8" value="true"/>
</engineerTo>
<entity>534CFC3A-F3BF-E51F-D8E8-C4373F871692</entity>
<relations>
<relationID>3AEEB2C3-C98B-854F-C3C8-9331D2142909</relationID>
<relationID>95DDE787-64E3-5E5F-E9B8-9EB91F5D43B1</relationID>
</relations>
</Arc>